<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        //
        Schema::table('borang_ulasan_iks', function (Blueprint $table) {
            $table->string('gambar1')->nullable();
            $table->string('gambar1_ext', )->nullable();
            $table->string('gambar2')->nullable();
            $table->string('gambar2_ext')->nullable();
            $table->string('gambar3')->nullable();
            $table->string('gambar3_ext')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
        Schema::table('borang_ulasan_iks', function (Blueprint $table) {
            $table->dropColumn('gambar1');
            $table->dropColumn('gambar2');
            $table->dropColumn('gambar3');
            $table->dropColumn('gambar1_ext');
            $table->dropColumn('gambar2_ext');
            $table->dropColumn('gambar3_ext');
        });
    }
};
